# Language File (English)
#
# @package     Cache Cleaner
# @version     1.3.0
#
# @author      Peter van Westen <peter@nonumber.nl>
# @link        http://www.nonumber.nl
# @copyright   Copyright (C) 2010 NoNumber! All Rights Reserved
# @license     http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
# @translation Peter van Westen <peter@nonumber.nl> NoNumber!

# Main
CACHE CLEANER=Cache Cleaner
CACHE CLEANER - CLEAN CACHE FAST IN JOOMLA!=<strong>Cache Cleaner</strong> - clean cache fast in Joomla!
WITH CACHE CLEANER YOU CAN CLEAN YOUR CACHE FAST AND EASILY=With Cache Cleaner you can clean your cache fast and easily via a link in your Joomla! Administrator<br /><br />For more settings see the <a href="index.php?option=com_plugins&search=cache%20cleaner" target="_blank">Cache Cleaner system plugin</a> parameters.

DISPLAY LINK=Display link
DISPLAY LINK (DESCRIPTION)=How do you want the link to be displayed?
ICON ONLY=Icon only
TEXT ONLY=Text only
BOTH=Both
LINK TEXT=Link Text
LINK TEXT (DESCRIPTION)=The text to display as link.
DISPLAY TOOLTIP=Display Tooltip
DISPLAY TOOLTIP (DESCRIPTION)=Select to display a tooltip with extra info when mouse hovers over link/icon.
CLEAN CACHE=Clean Cache

CLEAN YOUR CACHE=This will clean the cache stored by Joomla! (not the browsers cache)

CLEANING CACHE=Cleaning Cache
CACHE CLEANED=Cache cleaned
NOT ALL CACHE COULD BE REMOVED=Not all cache could be removed
CACHE COULD NOT BE CLEANED=Cache could not be cleaned
SYSTEM PLUGIN NOT ENABLED=The Cache Cleaner system plugin is not enabled! <a href="index.php?option=com_plugins&search=cache%20cleaner" target="_blank">Enable?</a>

THE CACHE CLEANER SYSTEM PLUGIN=the Cache Cleaner system plugin